ul.tree {
  display: block;
  font: 8pt "Bitstream Vera Sans", sans-serif;
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

ul.tree ul {
  display: block;
  font: 8pt "Bitstream Vera Sans", sans-serif;
  margin-left: 0;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

ul.tree li {
  display: block;
  font: 8pt "Bitstream Vera Sans", sans-serif;
  list-style-type: none;
  padding-left: 15px;
  background-image: url("img/document.gif");
  background-position: left top;
  background-repeat: no-repeat;
}

ul.tree li a {
  text-decoration: none;
  font: 8pt "Bitstream Vera Sans", sans-serif;
  cursor: pointer;
}

ul.tree li a.folder {
 font-weight: normal;
}

ul.tree li a.active {
}

ul.tree li a:hover {
  font-weight: bold;
}


